"GoogleAppsHeader" = "Google-apps";
"FeaturedAppHeader" = "Aanbevolen app";
"RecommendedAppsHeader" = "Aanbevolen apps";
"OtherSettingsHeader" = "Overige instellingen";
"FeatureFlagsHeader" = "Huidige functiemarkeringen";
"ResetToSystemDefaults" = "Systeemstandaarden resetten";
"HeaderIntentTypeBrowser" = "Browser";
"HeaderIntentTypeDualLocation" = "Navigeren tussen locaties";
"HeaderIntentTypeMail" = "E-mailen";
"HeaderIntentTypeMaps" = "Maps";
"HeaderIntentTypeSingleLocation" = "Navigeren vanaf je locatie";
"HeaderIntentTypeCalendar" = "Agenda";
"AppDownloaded" = "%@ gedownload";
"ResetToSystemDefaultsAlertTitle" = "Systeemstandaarden resetten";
"ResetToSystemDefaultsDescription" = "Bij een reset worden voorkeuren voor het openen van links verwijderd. Links worden geopend met systeemapps.";
"ResetAllSettingsConfirm" = "Alle instellingen resetten";
"ResetAllSettingsCancel" = "Annuleren";
"ResetAllSettingsComplete" = "Reset voltooid";
"AppStoreButtonTypeOpen" = "Openen";
"AppStoreButtonTypeDownload" = "Downloaden";
"RecommendedAppHighlight" = "Aanbevolen";
"FeaturedAppTitleWithAppName" = "Probeer %@";
"FeaturedAppDownloadButton" = "Proberen";
"FeaturedAppAccessibilityHint" = "Opent de appstore.";
"AppInstalledAccessibilityLabel" = "Geïnstalleerd";
"AppNotInstalledAccessibilityLabel" = "Niet geïnstalleerd";
"AppSelectedAccessibilityLabel" = "Geselecteerd";
"AppNotSelectedAccessibilityLabel" = "Niet geselecteerd";
"OpenAppInAppStoreAccessibilityHint" = "Opent de appstore.";
"SelectAppAsPreferenceAccessibilityHint" = "Selecteert apps om te gebruiken.";
"OpenAnInstalledAppAccessibilityHint" = "Opent de app.";
"SheetHeaderOpenWith" = "Openen met";
"SheetHeaderCreateMailWith" = "E-mail maken met";
"SheetHeaderOpenMapsWith" = "Plaatsen/routes openen met";
"AlertStyleTitle" = "Dit is beter in %@";
"AlertStyleOpenAppButton" = "Openen";
"AlertStyleGetAppButton" = "%@-app downloaden";
"AlertStyleOpenInBrowserButton" = "Openen in browser";
"AskMeEveryTimeSwitch" = "Altijd vragen welke app moet worden gebruikt";
"ShareThisWithTitle" = "Dit delen met %@";
"GmailAppDescription" = "Stuur snel naar contacten.";
"SearchForThisWithTitle" = "Hiernaar zoeken met %@";
"GSAAppDescription" = "Zoek snel naar informatie en context";
"AlertStyleCancelButton" = "Nee";
"GSATranslationTitle" = "Google je vertaling";
"GSATranslationSubtitle" = "Ontvang snel nuttige informatie over je vertaling.";
"SearchNowButtonTitle" = "Nu zoeken";
"GetTheAppButtonTitle" = "Ja, app downloaden";
"ShareTranslationTitle" = "Je vertaling delen";
"SendTextSubtitle" = "Deze tekst sturen met %@.";
"OpenButtonTitle" = "%@ openen";
"Settings" = "instellingen";
"App" = "app";
"AlertCloseButtonAccessibilityHint" = "Sluiten";
"AlertGetAppButtonAccessibilityHint" = "%@ downloaden in appstore";
"EditInAppButtonLabel" = "Bewerken in %@";
"OpenInAppButtonLabel" = "Openen in %@";
"FloatingActionButtonEditAccessibilityHint" = "Selecteer een app om te bewerken.";
"FloatingActionButtonOpenAccessibilityHint" = "Selecteer een app om te openen.";
"SwitchOnAccessibilityLabel" = "Aan";
"SwitchOffAccessibilityLabel" = "Uit";
"SwitchAccessibilityHint" = "Dubbeltik om de instelling aan of uit te zetten.";
"DefaultAppSettingsTitle" = "Standaardapps";
"SheetHeaderOpenWithAccessibilityLabel" = "Installeren of openen met";
"SheetHeaderCreateMailWithAccessibilityLabel" = "En app openen of installeren om te e-mailen";
"ChromeDefaultPromoTitleLabel" = "Chrome openen via elke app";
"ChromeDefaultPromoSubtitleLabel" = "Gebruik Chrome automatisch als je op links in berichten, documenten en andere apps tikt";
"ChromeDefaultPromoPrimaryButtonLabel" = "Laat me zien hoe dit moet";
"ChromeDefaultPromoDismissButtonLabel" = "Nee, bedankt";
"DebugSectionHeader" = "Testen (alleen voor foutopsporing/dogfood-versie)";
"EnableLogMonitoring" = "Logboekcontrole aanzetten";
"PleaseRestartApp" = "Start de app opnieuw op om de wijzigingen door te voeren.";
